<?php

namespace App\Http\Controllers\Wholesale;

use App\Http\Controllers\Controller;

class ReportController extends Controller
{
	public function products()
	{
		return view('a/product/report');
	}
}